@import url("style-editor.css");

.inner {margin:0 auto; width: 980px;}

#header {clear:both; float: left; width: 100%; height: 120px;}
#header #logo a {float:left; display: block; width: 173px; height: 68px; margin-top: 25px; background: transparent url('/images/logo.png') top left no-repeat; text-indent: -10000px;}
#header .logo-sides {float: left; width: 125px; margin: 22px 0 0 30px;}
#header #lang li {float: left; margin-right: 10px;}
#header #lang li a {color: #8b8b9a; font-size: 15px; text-decoration: none;}
#header #lang li a:hover {color: #7fb926;}
#header #lang li.active a {color: #7fb926; font-weight: 700;}
#header .claim {clear: both; float: left; margin-top: 13px; text-transform: uppercase;}
#header .menus {float: right;}

#header #menu-top {float: right; margin: 15px 0;}
#header #menu-top li {float: left;}
#header #menu-top li a {margin-left:13px; padding-right: 18px; color: #333352; background: transparent url('/images/ico-li-top.png') right center no-repeat;}
#header #menu-top li a.active {color: #009fe0;}
#header #menu-top li.last a {padding-right: 0; background: none;}

#header #menu {clear:both; float: right; margin-top: 10px; margin-right: -10px; display: inline; list-style: none;}
#header #menu li {float: left; margin-left: 7px; padding-right: 15px; background: transparent url('/images/ico-li-top-main.png') right center no-repeat;}
#header #menu li.last {background: none; padding-right: 0;}
#header #menu li a {padding: 7px 10px; font-weight: 800; font-size: 20px; text-transform: uppercase; text-decoration: none;}
#header #menu li a:hover {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: #eff5f7; background-color: rgba(239,245,247,0.8);}
#header #menu li.ubytovani a {color: #e30613;}
#header #menu li.deti a {color: #fdcb0f;}
#header #menu li.sport a {color: #7fb926;}
#header #menu li.art a {color: #009fe0;}

#menu li {display: inline-block; position: relative; cursor: pointer; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;}
#menu li ul {position: absolute; top: 35px; left: -6px; z-index:170; width: 250px; padding: 5px 0 0 0; display: none; opacity: 0; visibility: hidden;
  -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
#menu li ul li {display: block; width: 100%; background: none!important;}
#menu li ul li a:hover { background-color: #d1e0e6!important; -moz-border-radius: 0px!important; -webkit-border-radius: 0px!important; border-radius: 0px!important;}
#menu li:hover ul {display: block; opacity: 1; visibility: visible;}
#menu li ul li a {display: block; padding: 10px 20px!important; color: #1d1d1b!important; font-weight: 400!important; font-size: 14px!important; background: #eff5f7;}

/* slajdy */
#top-slide {clear:both; float: left; width: 100%; height: 300px; position: relative; border-bottom: 10px solid #e30613;}
#top-slide.group-1 {border-color: #e30613;}
#top-slide.group-2 {border-color: #80ba26;}
#top-slide.group-3 {border-color: #00a0e1;}
#top-slide.group-4 {border-color: #fecc0f;}
#top-slide #webcam {position: absolute;}
#top-slide.group-basic, #top-slide.noslideshow {background: #fff url('/images/bg-hp.jpg') center center no-repeat;}
#top-slide .vlnky {position: absolute; top: 0; left: 0; z-index:151; width: 100%; height: 100%; background: transparent url('/images/bg-vlnky-top.png') top center repeat-x;}
#top-slide #webcam-bg {position: absolute; top: 0; right: 50px; z-index:150; width: 234px; height: 127px; background: transparent url('/images/ico-cam.png') top left no-repeat;}
#top-slide #webcam-link {position: absolute; top: 0; right: 50px; display: block; z-index:152; width: 234px; height: 127px; text-indent: -10000px;}
#slideshow {max-width: 1920px; margin: 0 auto;}
#slideshow .slide-item {width: 100%; height: 300px;}

#home #top-slide {height:574px; background: none!important; background-color: #fff!important; border-bottom:0!important;}
#home .vlnky {position: absolute; top: 0; left: 0; z-index:151; width: 100%; height: 100%; background: transparent url('/images/bg-vlnky-hp.png') top center repeat-x;}
#home #slideshow .slide-item {height: 564px!important;}

#content {clear:both; float: left; width: 100%;}
#content .inner {min-height: 500px; }


/* hp content */
#hp-boxes {clear:both; float:left; margin-top: 50px;}
#hp-boxes .box {float:left; width: 227px; height: 292px; margin-top: 65px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; text-align: center; position: relative;}
#hp-boxes .box .moreinfo {position: absolute; left:0; bottom: 0; width: 100%; padding: 7px 0; color: #fff; font-weight: 700; font-size: 16px; text-transform: uppercase; text-align: center; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px;}
#hp-boxes .box img {width: 150px; height: 150px; margin-top: -75px; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px;}
#hp-boxes h3 {margin-top: 5px; color: #fff; font-weight: 700; font-size: 18px; text-align: center; text-transform: uppercase;}
#hp-boxes h3 a {color: #fff; text-decoration: none;}
#hp-boxes h3 a:hover {text-decoration: underline;}
#hp-boxes ul {margin: 10px 0 0 15px;}
#hp-boxes li {text-align: left;}
#hp-boxes li a {display: block; padding: 2px 0 2px 15px; color: #fff; font-size: 14px; text-decoration: none;}
#hp-boxes li a:hover {text-decoration: underline;}
#hp-boxes .box-ubytovani {background-color: #e30513;}
#hp-boxes .box-ubytovani img {border: 6px solid #e30513;}
#hp-boxes .box-ubytovani .moreinfo {background-color: #be0510;}
#hp-boxes .box-ubytovani li a {background: url('/images/ico-li-red.png') left center no-repeat;}
#hp-boxes .box-deti {margin-top: 85px; margin-left:24px; background-color: #fdcb0f;}
#hp-boxes .box-deti img {border: 6px solid #fdcb0f;}
#hp-boxes .box-deti .moreinfo {background-color: #f8a609;}
#hp-boxes .box-deti li a {background: url('/images/ico-li-yellow.png') left center no-repeat;}
#hp-boxes .box-sport {margin-left:24px; background-color: #7fb925;}
#hp-boxes .box-sport img {border: 6px solid #7fb925;}
#hp-boxes .box-sport .moreinfo {background-color: #69a015;}
#hp-boxes .box-sport li a {background: url('/images/ico-li-green.png') left center no-repeat;}
#hp-boxes .box-art {margin-top: 85px; margin-left:24px; background-color: #009fe1;}
#hp-boxes .box-art img {border: 6px solid #009fe1;}
#hp-boxes .box-art .moreinfo {background-color: #0090cb;}
#hp-boxes .box-art li a {background: url('/images/ico-li-blue.png') left center no-repeat;}

#hp-content-about {clear:both; float: left; width: 100%; margin-top: 50px; background: #eff5f7 url('/images/bg-vlnky-sede2.png') top center repeat-x; }
#hp-content-about .inner {padding: 50px 0 40px; color: #323251; font-size: 14px;}
#hp-content-about h1 {color: #323251; font-weight: 700; font-size: 36px; margin-bottom: 5px;}
#hp-content-about h3 {color: #323251; font-weight: 700; font-size: 16px; margin-bottom: 20px;}
#hp-content-about #video-hp-play {float: right; display: block; width: 277px; height: 324px; margin: -40px 0 40px 70px; background: transparent url('/images/video-hp.png') top center no-repeat; text-indent: -10000px; }
#hp-content-about p {margin-bottom: 25px; line-height: 1.7;}
#hp-content-about hr {clear:both; height:1px; border:0; background: #d1e5eb; border-bottom: 1px solid #fdfefe;}
#hp-content-about .more {clear:both; display:inline-block; margin-top:5px; padding: 10px 15px; color: #fefefe; font-weight: 700; font-size: 16px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: #e30513; text-decoration: none; text-transform: lowercase;}
#hp-content-about .more:hover {text-decoration: underline; opacity: .5;}
#hp-content-about h2 {margin:35px 0; color: #009fe0; font-weight: 700; font-size: 24px; text-align: center;}
#hp-content-about #vybaveni-icos {text-align: center;}
#hp-content-about #vybaveni-icos .ico {display:inline-block; width: 185px; margin:10px 0 30px; padding-top:75px; text-align: center; color: #009fe0; font-weight: 700; font-size: 13px; background-position: top center; background-repeat: no-repeat;}
#hp-content-about #vybaveni-icos .ico-bungalov {background-image: url('/images/ico-bungalov.png');}
#hp-content-about #vybaveni-icos .ico-restaurace {background-image: url('/images/ico-restaurace.png');}
#hp-content-about #vybaveni-icos .ico-karavan {background-image: url('/images/ico-karavan.png');}
#hp-content-about #vybaveni-icos .ico-sprcha {background-image: url('/images/ico-sprcha.png');}
#hp-content-about #vybaveni-icos .ico-stan {background-image: url('/images/ico-stan.png');}
#hp-content-about #vybaveni-icos .ico-wc {background-image: url('/images/ico-wc.png');}
#hp-content-about #vybaveni-icos .ico-pripojka {background-image: url('/images/ico-pripojka.png');}
#hp-content-about #vybaveni-icos .ico-wifi {background-image: url('/images/ico-wifi.png');}
#hp-content-about #vybaveni-icos .link {display:inline-block; margin:5px 15px; padding: 10px 15px; color: #323251; font-weight: 700; font-size: 16px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: #fff; text-decoration: none; text-transform: lowercase;}
#hp-content-about #vybaveni-icos .link:hover {text-decoration: underline;}
#hp-content-about #vybaveni-icos .webcam {padding-left: 50px; background: #fff url('/images/ico-link-webcam.png') 10px center no-repeat;}

/* breadcrumbs */

/* ico-home-breads */
#breadcrumbs {clear: both;}
#breadcrumbs ul {float: left; margin: 30px 0 20px; padding: 5px 0 5px 50px; color: #323251; font-size: 14px; background: #fff url('/images/ico-home-breads.png') 10px center no-repeat;}
#breadcrumbs li {float: left; padding-left: 15px; margin-left: 15px; background: #fff url('/images/ico-breads-next.png') left center no-repeat; font-weight: 700;}
#breadcrumbs li.first {float: left; padding-left: 0; margin-left: 0; background: none;}
#breadcrumbs a {color: #323251; font-weight: 400;}
#btn-navi-back {float: right; margin-top: 20px;}

.page-content hr {clear: both; margin: 5px 0; border:0; border-bottom: 1px solid #cee3ea;}
.page-content h1 {color: #323251; font-size: 28px; font-weight: 700; text-align: center; background: #fff url('/images/bg-h1-line.png') left center repeat-x;}
.page-content h1 span {padding: 0 20px; background: #fff;}
.page-content .page-content-text {margin: 25px 0;}
.page-content h2 {color: #323251; font-size: 16px; font-weight: 700;}
.page-content-1 h2 {clear: both; margin: 20px 0 10px; padding-left: 20px; background: #fff url('/images/dot-red.png') left center no-repeat;}
.page-content-text p {margin-bottom: 15px;}


.ubytko-item {float: left; width: 187px; margin-right: 9px; margin-bottom: 15px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: #eff5f7; background-color: rgba(239,245,247,.8);}
.ubytko-item a {display: block; padding: 0 0 10px 0; color: #009fe0; font-size: 13px; font-weight: 700; text-align: center; text-decoration: none;}
.ubytko-item a:hover {text-decoration: underline;}
.ubytko-item img {width: 187px; height: 140px; margin-bottom: 5px; border: 0; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px;}

.content-ubytovani {text-align: center; color: #323251;}
.content-ubytovani h3 {display: inline-block; margin: 20px 0 15px; padding: 5px 0; font-size: 18px; font-weight: 700;}
/* .content-ubytovani h3 {padding-left: 60px; background: #fff url('/images/ico-h3-karavan.png') left center no-repeat;} */
.content-ubytovani p {margin-bottom: 15px;}

#page-content .viceinfo {display: inline-block; margin: 5px 0; padding: 8px 20px; color: #fff; font-size: 16px; font-weight: 700; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: #e30513; background-color: rgba(227,5,19,.8); text-decoration: none;}
#page-content .viceinfo:hover {text-decoration: underline;}
.group-2 .viceinfo {background-color: #80ba26; background-color: rgba(128,186,38,.8);}
.group-3 .viceinfo {background-color: #00a0e1; background-color: rgba(0,160,225,.8);}
.group-4 .viceinfo {background-color: #fecc0f; background-color: rgba(254,204,15,.8);}

.img-item {float: right; margin: 0 0 20px 20px;}
.img-item.float-left {float: left; margin: 0 20px 20px 0;}
.img-item.size-middle img {width: 297px; height: auto; border:0;}
/* img-item size-middle float-right */


.content-vybaveni h3 {display: inline-block; margin: 20px 0 15px; padding: 6px 0 4px 50px; color: #323251; font-size: 18px; font-weight: 700; background: transparent url('/images/ico-h3-spec.png') left center no-repeat;}
.content-vybaveni ul {width: 940px; padding: 20px 20px 25px; background-color: #f2f7f9; -moz-column-count: 2; -moz-column-gap: 40px; -webkit-column-count: 2; -webkit-column-gap: 40px; column-count: 2; column-gap: 40px;}
.content-vybaveni ul li {width: 350px; padding: 5px 0 5px 45px; margin-bottom: 10px; color: #323251; font-size: 14px; background: transparent url('/images/ico-li-spec-yes.png') left center no-repeat;}
.content-vybaveni ul li.no {background: transparent url('/images/ico-li-spec-no.png') left center no-repeat;}
.content-vybaveni a {color: #323251;}

.content-specifikace h3 {display: inline-block; margin: 20px 0 15px; padding: 6px 0 4px 50px; color: #323251; font-size: 18px; font-weight: 700; background: transparent url('/images/ico-h3-spec.png') left center no-repeat;}
.content-specifikace ul {width: 940px; padding: 20px; background-color: #f2f7f9;}
.content-specifikace ul li {width: 600px; padding: 5px 0 5px 35px; margin-bottom: 10px; color: #323251; font-size: 14px; background: transparent url('/images/ico-li-spec-dot.png') left center no-repeat;}
.content-specifikace a {color: #323251;}

.gallery-wrap {text-align: center;}
.gallery-wrap h3 {display: block; margin: 20px 0 15px; color: #323251; font-size: 18px; font-weight: 700; text-align: center;}
.gallery-wrap h3 span {display: inline-block; padding: 6px 0 4px 50px; background: transparent url('/images/ico-h3-foto.png') left center no-repeat;}
.gallery-wrap .gallery-item {display: inline-block;}
.gallery-wrap .gallery-item img {width: auto; height: 120px; border: 6px solid #eff5f7; margin: 0 20px 10px 0;}
.gallery-wrap .product-morepics {
    display: inline-block; width: 80px; height: 70px; padding-top: 10px; 
    position: relative; top: -60px; left: -60px;
    color: #f1f7f9; background-color: #474763; font-size: 12px; -moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; text-align: center; cursor: pointer;
}
.gallery-wrap .product-morepics .more-count {font-size: 21px; font-weight: bold; display: block;}
.gallery-wrap .product-morepics:hover {color: #474763; background-color: #f1f7f9;}

.group-4 .page-content-text h3, .page-content-7 h3 {display: block; margin: 20px 0 15px; color: #323251; font-size: 18px; font-weight: 700; text-align: center;}
.inner.inner-kontakt {min-height: 0!important; padding: 40px 0 0;}

.item-akce {clear: both; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #cee3ea;}
.item-akce .date {margin-bottom: 20px; color: #333351; font-size: 18px; font-weight: 700; text-align: center;}
.item-akce .date span {display: inline-block; padding: 15px 20px 15px 60px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background: #f1f7f9 url('/images/ico-date-akce.png') 20px center no-repeat;}
.item-akce h2 {margin: 5px 0 20px 0; color: #323251; font-size: 18px; font-weight: 700; text-decoration: none; text-align: center;}
.item-akce h2 a {color: #323251; text-decoration: none; }
.item-akce h2 a:hover {text-decoration: underline;}
.item-akce .image {float: right;}
.item-akce .image img {width: 297px; height: auto; margin-left: 40px;}
.item-akce .content {margin-top: 25px;}


#streetview-map {width: 100%; height: 500px;}

.map iframe {border: 5px solid #eff5f7;}
.foto-left {float: left; margin: 0 20px 20px 0;}
.foto-right {float: right; margin: 0 0 20px 20px;}

#foot-contact {clear:both; float: left; width: 100%; margin-top: 50px;}
#foot-contact .inner {min-height: 350px;}
#foot-contact h3 {margin-bottom: 20px; color: #323251; font-weight: 700; font-size: 28px;}
#foot-contact .contact {float:left; width: 235px;}
#foot-contact .contact p {margin-bottom:15px;}
#foot-contact .contact p a {color:#e53641;}
#foot-contact #link-map {clear:both; display:inline-block; margin-top:5px; padding: 10px 15px; color: #fefefe; font-weight: 700; font-size: 16px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: #fdcb0f; text-decoration: none; text-transform: lowercase;}
#foot-contact #link-map:hover {text-decoration: underline;}


#footer {clear:both; float: left; width: 100%; height: 280px; margin-top:50px; color: #323251; background: #eff5f7; font-size:14px;}
#footer .inner {padding: 30px 0;}
#footer h4 {float:left; margin-bottom: 20px; font-weight: 700; font-size: 16px;}
#footer #fbfans {float:right; padding: 10px 50px 10px 0; background: transparent url('/images/ico-fb.png') right center no-repeat;}
#footer ul {float: left; margin-right: 60px; margin-bottom: 70px;}

#footer p {clear:both;}
#footer a {color: #323251;}

.slicknav_menu {
	display:none;
}
